

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 60px 0px 126px 58px;padding: 0px;border: none;width: 902px;}





#page_2 {position:relative; overflow: hidden;margin: 40px 0px 69px 51px;padding: 0px;border: none;width: 909px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 909px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 4px 0px 0px 553px;padding: 0px;border:none;width: 356px;overflow: hidden;}





#page_3 {position:relative; overflow: hidden;margin: 16px 0px 80px 51px;padding: 0px;border: none;width: 909px;}

#page_3 #p3dimg1 {position:absolute;top:66px;left:66px;z-index:-1;width:629px;height:271px;}
#page_3 #p3dimg1 #p3img1 {width:629px;height:271px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 106px 34px;padding: 0px;border: none;width: 926px;}

#page_4 #p4dimg1 {position:absolute;top:65px;left:0px;z-index:-1;width:805px;height:541px;}
#page_4 #p4dimg1 #p4img1 {width:805px;height:541px;}




#page_5 {position:relative; overflow: hidden;margin: 29px 0px 13px 33px;padding: 0px;border: none;width: 927px;height: 678px;}

#page_5 #p5dimg1 {position:absolute;top:82px;left:0px;z-index:-1;width:623px;height:596px;}
#page_5 #p5dimg1 #p5img1 {width:623px;height:596px;}




#page_6 {position:relative; overflow: hidden;margin: 41px 0px 147px 81px;padding: 0px;border: none;width: 879px;}





#page_7 {position:relative; overflow: hidden;margin: 48px 0px 77px 68px;padding: 0px;border: none;width: 892px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 2px;padding: 0px;border:none;width: 890px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 8px 0px 0px 0px;padding: 0px;border:none;width: 892px;overflow: hidden;}
#page_7 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 279px;overflow: hidden;}
#page_7 #id_2 #id_2_2 {float:left;border:none;margin: 18px 0px 0px 5px;padding: 0px;border:none;width: 608px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:578px;left:92px;z-index:-1;width:102px;height:1px;font-size: 1px;line-height:nHeight;}
#page_7 #p7dimg1 #p7img1 {width:102px;height:1px;}




#page_8 {position:relative; overflow: hidden;margin: 65px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 655px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:4px;z-index:-1;width:956px;height:597px;}
#page_8 #p8dimg1 #p8img1 {width:956px;height:597px;}




#page_9 {position:relative; overflow: hidden;margin: 128px 0px 196px 134px;padding: 0px;border: none;width: 826px;}





#page_10 {position:relative; overflow: hidden;margin: 11px 0px 40px 36px;padding: 0px;border: none;width: 924px;height: 669px;}

#page_10 #p10dimg1 {position:absolute;top:334px;left:43px;z-index:-1;width:805px;height:335px;}
#page_10 #p10dimg1 #p10img1 {width:805px;height:335px;}




#page_11 {position:relative; overflow: hidden;margin: 29px 0px 0px 28px;padding: 0px;border: none;width: 932px;height: 691px;}
#page_11 #id_1 {border:none;margin: 0px 0px 0px 46px;padding: 0px;border:none;width: 886px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 47px 0px 0px 0px;padding: 0px;border:none;width: 593px;overflow: hidden;}

#page_11 #p11dimg1 {position:absolute;top:402px;left:641px;z-index:-1;width:284px;height:289px;}
#page_11 #p11dimg1 #p11img1 {width:284px;height:289px;}




#page_12 {position:relative; overflow: hidden;margin: 29px 0px 19px 0px;padding: 0px;border: none;width: 960px;height: 672px;}

#page_12 #p12dimg1 {position:absolute;top:98px;left:42px;z-index:-1;width:905px;height:574px;}
#page_12 #p12dimg1 #p12img1 {width:905px;height:574px;}




#page_13 {position:relative; overflow: hidden;margin: 27px 0px 10px 0px;padding: 0px;border: none;width: 960px;height: 683px;}

#page_13 #p13dimg1 {position:absolute;top:0px;left:11px;z-index:-1;width:938px;height:683px;}
#page_13 #p13dimg1 #p13img1 {width:938px;height:683px;}




#page_14 {position:relative; overflow: hidden;margin: 100px 0px 145px 89px;padding: 0px;border: none;width: 871px;}





#page_15 {position:relative; overflow: hidden;margin: 9px 0px 5px 21px;padding: 0px;border: none;width: 939px;}

#page_15 #p15dimg1 {position:absolute;top:629px;left:478px;z-index:-1;width:62px;height:2px;font-size: 1px;line-height:nHeight;}
#page_15 #p15dimg1 #p15img1 {width:62px;height:2px;}




#page_16 {position:relative; overflow: hidden;margin: 23px 0px 76px 11px;padding: 0px;border: none;width: 949px;}
#page_16 #id_1 {border:none;margin: 0px 0px 0px 48px;padding: 0px;border:none;width: 901px;overflow: hidden;}
#page_16 #id_2 {border:none;margin: 9px 0px 0px 661px;padding: 0px;border:none;width: 288px;overflow: hidden;}

#page_16 #p16dimg1 {position:absolute;top:77px;left:0px;z-index:-1;width:781px;height:278px;}
#page_16 #p16dimg1 #p16img1 {width:781px;height:278px;}




#page_17 {position:relative; overflow: hidden;margin: 22px 0px 141px 28px;padding: 0px;border: none;width: 932px;height: 557px;}

#page_17 #p17dimg1 {position:absolute;top:66px;left:28px;z-index:-1;width:785px;height:491px;}
#page_17 #p17dimg1 #p17img1 {width:785px;height:491px;}




#page_18 {position:relative; overflow: hidden;margin: 17px 0px 20px 0px;padding: 0px;border: none;width: 960px;height: 683px;}
#page_18 #id_1 {border:none;margin: 0px 0px 0px 180px;padding: 0px;border:none;width: 780px;overflow: hidden;}
#page_18 #id_2 {border:none;margin: 6px 0px 0px 0px;padding: 0px;border:none;width: 909px;overflow: hidden;}
#page_18 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 356px;overflow: hidden;}
#page_18 #id_2 #id_2_2 {float:left;border:none;margin: 19px 0px 0px 0px;padding: 0px;border:none;width: 553px;overflow: hidden;}

#page_18 #p18dimg1 {position:absolute;top:130px;left:34px;z-index:-1;width:268px;height:553px;}
#page_18 #p18dimg1 #p18img1 {width:268px;height:553px;}




#page_19 {position:relative; overflow: hidden;margin: 38px 0px 61px 29px;padding: 0px;border: none;width: 931px;}
#page_19 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 931px;overflow: hidden;}
#page_19 #id_2 {border:none;margin: 195px 0px 0px 51px;padding: 0px;border:none;width: 880px;overflow: hidden;}

#page_19 #p19dimg1 {position:absolute;top:297px;left:262px;z-index:-1;width:635px;height:196px;}
#page_19 #p19dimg1 #p19img1 {width:635px;height:196px;}




#page_20 {position:relative; overflow: hidden;margin: 30px 0px 27px 110px;padding: 0px;border: none;width: 850px;height: 663px;}

#page_20 #p20dimg1 {position:absolute;top:64px;left:0px;z-index:-1;width:680px;height:599px;}
#page_20 #p20dimg1 #p20img1 {width:680px;height:599px;}




#page_21 {position:relative; overflow: hidden;margin: 3px 0px 5px 0px;padding: 0px;border: none;width: 960px;height: 712px;}
#page_21 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 960px;overflow: hidden;}
#page_21 #id_2 {border:none;margin: 318px 0px 0px 101px;padding: 0px;border:none;width: 859px;overflow: hidden;}

#page_21 #p21dimg1 {position:absolute;top:70px;left:19px;z-index:-1;width:941px;height:642px;}
#page_21 #p21dimg1 #p21img1 {width:941px;height:642px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 55px 'Arial';color: #ff0000;line-height: 62px;}
.ft1{font: 43px 'Arial';line-height: 48px;}
.ft2{font: bold 43px 'Arial';margin-left: 21px;line-height: 48px;}
.ft3{font: bold 43px 'Arial';line-height: 48px;}
.ft4{font: 1px 'Times New Roman';line-height: 1px;}
.ft5{font: 42px 'Times New Roman';line-height: 46px;}
.ft6{font: italic 42px 'Times New Roman';line-height: 31px;}
.ft7{font: 1px 'Times New Roman';line-height: 17px;}
.ft8{font: 1px 'Times New Roman';line-height: 31px;}
.ft9{font: italic 33px 'Times New Roman';line-height: 31px;}
.ft10{font: 33px 'Times New Roman';line-height: 31px;}
.ft11{font: 1px 'Times New Roman';line-height: 13px;}
.ft12{font: 25px 'Times New Roman';line-height: 27px;position: relative; bottom: 19px;}
.ft13{font: italic 42px 'Times New Roman';line-height: 46px;}
.ft14{font: italic 37px 'Times New Roman';line-height: 41px;}
.ft15{font: 37px 'Times New Roman';line-height: 41px;}
.ft16{font: 32px 'Times New Roman';line-height: 37px;}
.ft17{font: italic 32px 'Times New Roman';color: #ff0000;line-height: 37px;}
.ft18{font: italic 32px 'Times New Roman';line-height: 37px;}
.ft19{font: bold 32px 'Times New Roman';color: #ff0000;line-height: 37px;}
.ft20{font: 32px 'Times New Roman';color: #ff0000;line-height: 37px;}
.ft21{font: 45px 'Times New Roman';line-height: 42px;}
.ft22{font: italic 45px 'Times New Roman';line-height: 27px;}
.ft23{font: 1px 'Times New Roman';line-height: 19px;}
.ft24{font: 1px 'Times New Roman';line-height: 27px;}
.ft25{font: 37px 'Times New Roman';line-height: 27px;}
.ft26{font: 1px 'Times New Roman';line-height: 7px;}
.ft27{font: 26px 'Times New Roman';line-height: 29px;position: relative; bottom: 20px;}
.ft28{font: italic 45px 'Times New Roman';line-height: 50px;}
.ft29{font: italic 35px 'Times New Roman';line-height: 39px;}
.ft30{font: italic bold 37px 'Times New Roman';line-height: 41px;}
.ft31{font: 35px 'Times New Roman';line-height: 39px;}
.ft32{font: italic bold 35px 'Times New Roman';line-height: 39px;}
.ft33{font: 59px 'Arial';line-height: 65px;}
.ft34{font: 32px 'Times New Roman';text-decoration: underline;line-height: 37px;}
.ft35{font: 32px 'Times New Roman';text-decoration: underline;line-height: 36px;}
.ft36{font: 32px 'Times New Roman';line-height: 36px;}
.ft37{font: 59px 'Arial';line-height: 63px;}
.ft38{font: 37px 'Times New Roman';line-height: 44px;}
.ft39{font: 48px 'Arial';color: #ff0000;line-height: 53px;}
.ft40{font: 48px 'Arial';line-height: 53px;}
.ft41{font: italic 61px 'Times New Roman';line-height: 67px;}
.ft42{font: 1px 'Arial';line-height: 1px;}
.ft43{font: 31px 'Times New Roman';line-height: 35px;position: relative; bottom: 27px;}
.ft44{font: 1px 'Arial';line-height: 20px;}
.ft45{font: italic 31px 'Times New Roman';line-height: 20px;}
.ft46{font: 61px 'Times New Roman';line-height: 67px;}
.ft47{font: 31px 'Times New Roman';line-height: 35px;}
.ft48{font: 1px 'Arial';line-height: 13px;}
.ft49{font: 43px 'Arial';color: #ff0000;line-height: 48px;}
.ft50{font: 38px 'Times New Roman';line-height: 42px;}
.ft51{font: italic 39px 'Times New Roman';line-height: 43px;}
.ft52{font: 39px 'Times New Roman';line-height: 43px;}
.ft53{font: 1px 'Times New Roman';line-height: 15px;}
.ft54{font: 38px 'Times New Roman';line-height: 25px;}
.ft55{font: italic 38px 'Times New Roman';line-height: 25px;}
.ft56{font: 1px 'Times New Roman';line-height: 25px;}
.ft57{font: 1px 'Times New Roman';line-height: 9px;}
.ft58{font: 19px 'Times New Roman';line-height: 21px;position: relative; bottom: 17px;}
.ft59{font: italic 38px 'Times New Roman';line-height: 42px;}
.ft60{font: 21px 'Times New Roman';line-height: 24px;position: relative; bottom: 19px;}
.ft61{font: 21px 'Times New Roman';line-height: 24px;}
.ft62{font: italic 42px 'Times New Roman';line-height: 46px;position: relative; bottom: -18px;}
.ft63{font: bold 32px 'Times New Roman';line-height: 36px;}
.ft64{font: 38px 'Times New Roman';line-height: 0px;}
.ft65{font: 1px 'Times New Roman';line-height: 12px;}
.ft66{font: 1px 'Times New Roman';line-height: 16px;}
.ft67{font: 1px 'Times New Roman';line-height: 3px;}
.ft68{font: italic 37px 'Times New Roman';line-height: 3px;}
.ft69{font: 37px 'Times New Roman';line-height: 3px;}
.ft70{font: bold 32px 'Times New Roman';line-height: 3px;}
.ft71{font: 38px 'Times New Roman';line-height: 41px;}
.ft72{font: 19px 'Times New Roman';line-height: 0px;position: relative; bottom: 17px;}
.ft73{font: italic 38px 'Times New Roman';line-height: 41px;}
.ft74{font: 1px 'Times New Roman';line-height: 41px;}
.ft75{font: italic 44px 'Times New Roman';line-height: 49px;}
.ft76{font: 22px 'Times New Roman';line-height: 25px;position: relative; bottom: 20px;}
.ft77{font: 44px 'Times New Roman';line-height: 49px;}
.ft78{font: italic 32px 'Times New Roman';color: #6b6bcf;line-height: 34px;}
.ft79{font: 32px 'Times New Roman';line-height: 32px;}
.ft80{font: italic 29px 'Times New Roman';line-height: 32px;}
.ft81{font: 29px 'Times New Roman';line-height: 32px;}
.ft82{font: italic 32px 'Times New Roman';line-height: 26px;}
.ft83{font: 1px 'Times New Roman';line-height: 11px;}
.ft84{font: 1px 'Times New Roman';line-height: 26px;}
.ft85{font: bold 32px 'Times New Roman';line-height: 26px;}
.ft86{font: 16px 'Times New Roman';line-height: 14px;}
.ft87{font: 1px 'Times New Roman';line-height: 14px;}
.ft88{font: italic 32px 'Times New Roman';line-height: 36px;}
.ft89{font: italic 32px 'Times New Roman';color: #ff0000;line-height: 36px;}
.ft90{font: italic 32px 'Times New Roman';line-height: 22px;}
.ft91{font: 1px 'Times New Roman';line-height: 10px;}
.ft92{font: 1px 'Times New Roman';line-height: 22px;}
.ft93{font: 16px 'Times New Roman';line-height: 17px;}
.ft94{font: 32px 'Times New Roman';line-height: 36px;position: relative; bottom: -13px;}
.ft95{font: 16px 'Times New Roman';line-height: 0px;position: relative; bottom: 14px;}
.ft96{font: 33px 'Times New Roman';line-height: 36px;}
.ft97{font: italic 33px 'Times New Roman';line-height: 23px;}
.ft98{font: 1px 'Times New Roman';line-height: 23px;}
.ft99{font: 16px 'Times New Roman';line-height: 17px;position: relative; bottom: 15px;}
.ft100{font: 16px 'Times New Roman';line-height: 0px;position: relative; bottom: 15px;}
.ft101{font: italic 33px 'Times New Roman';line-height: 36px;}
.ft102{font: 34px 'Times New Roman';line-height: 37px;}
.ft103{font: 34px 'Times New Roman';line-height: 0px;}
.ft104{font: italic 34px 'Times New Roman';line-height: 24px;}
.ft105{font: 1px 'Times New Roman';line-height: 24px;}
.ft106{font: 17px 'Times New Roman';line-height: 19px;position: relative; bottom: 15px;}
.ft107{font: 17px 'Times New Roman';line-height: 0px;position: relative; bottom: 15px;}
.ft108{font: italic 34px 'Times New Roman';line-height: 37px;}
.ft109{font: italic 34px 'Times New Roman';margin-left: 38px;line-height: 37px;}
.ft110{font: italic 30px 'Times New Roman';line-height: 33px;}
.ft111{font: 30px 'Times New Roman';line-height: 33px;}
.ft112{font: bold 32px 'Times New Roman';line-height: 36px;position: relative; bottom: -7px;}
.ft113{font: bold 43px 'Times New Roman';line-height: 47px;}
.ft114{font: 48px 'Times New Roman';line-height: 53px;}
.ft115{font: italic 48px 'Times New Roman';line-height: 34px;}
.ft116{font: 1px 'Times New Roman';line-height: 34px;}
.ft117{font: 24px 'Times New Roman';line-height: 26px;}
.ft118{font: italic 48px 'Times New Roman';line-height: 53px;position: relative; bottom: -20px;}
.ft119{font: 24px 'Times New Roman';line-height: 26px;position: relative; bottom: 21px;}
.ft120{font: italic 48px 'Times New Roman';line-height: 53px;}
.ft121{font: italic 43px 'Times New Roman';line-height: 47px;}
.ft122{font: 59px 'Arial';color: #ff0000;line-height: 64px;}
.ft123{font: 43px 'Times New Roman';line-height: 46px;}
.ft124{font: 43px 'Times New Roman';line-height: 47px;}
.ft125{font: italic 37px 'Times New Roman';color: #ff0000;line-height: 44px;}
.ft126{font: italic 42px 'Times New Roman';line-height: 46px;position: relative; bottom: -17px;}
.ft127{font: italic 72px 'Times New Roman';line-height: 80px;}
.ft128{font: italic bold 43px 'Times New Roman';line-height: 47px;}
.ft129{font: italic bold 28px 'Times New Roman';line-height: 31px;position: relative; bottom: -12px;}
.ft130{font: 37px 'Times New Roman';margin-left: 10px;line-height: 41px;}
.ft131{font: italic bold 48px 'Times New Roman';line-height: 53px;}
.ft132{font: italic bold 32px 'Times New Roman';line-height: 36px;position: relative; bottom: -13px;}
.ft133{font: bold 40px 'Times New Roman';color: #ff0000;line-height: 45px;}
.ft134{font: 40px 'Times New Roman';line-height: 45px;}
.ft135{font: 40px 'Times New Roman';line-height: 38px;}
.ft136{font: 40px 'Times New Roman';color: #ff0000;line-height: 38px;}
.ft137{font: 40px 'Times New Roman';color: #ff0000;line-height: 45px;}
.ft138{font: italic 32px 'Times New Roman';line-height: 36px;position: relative; bottom: -15px;}
.ft139{font: italic 64px 'Times New Roman';line-height: 71px;}
.ft140{font: 43px 'Times New Roman';line-height: 40px;}
.ft141{font: 42px 'Times New Roman';line-height: 40px;}
.ft142{font: 26px 'Times New Roman';line-height: 29px;position: relative; bottom: -10px;}
.ft143{font: italic 33px 'Times New Roman';line-height: 36px;position: relative; bottom: -15px;}
.ft144{font: 65px 'Times New Roman';line-height: 72px;}
.ft145{font: italic 65px 'Times New Roman';line-height: 72px;}
.ft146{font: bold 35px 'Times New Roman';line-height: 41px;}
.ft147{font: bold 35px 'Times New Roman';color: #ff0000;line-height: 41px;}
.ft148{font: 35px 'Times New Roman';line-height: 40px;}
.ft149{font: 35px 'Times New Roman';color: #333399;line-height: 40px;}
.ft150{font: 54px 'Arial';color: #c00000;line-height: 60px;}
.ft151{font: 28px 'Times New Roman';line-height: 31px;position: relative; bottom: 21px;}
.ft152{font: italic 47px 'Times New Roman';line-height: 52px;}
.ft153{font: italic 28px 'Times New Roman';line-height: 31px;position: relative; bottom: -11px;}
.ft154{font: 37px 'Times New Roman';line-height: 34px;}
.ft155{font: italic 57px 'Times New Roman';line-height: 63px;}
.ft156{font: 28px 'Times New Roman';line-height: 31px;}
.ft157{font: 1px 'Times New Roman';line-height: 8px;}
.ft158{font: 57px 'Times New Roman';line-height: 63px;}
.ft159{font: 1px 'Times New Roman';line-height: 18px;}
.ft160{font: italic 57px 'Times New Roman';line-height: 63px;position: relative; bottom: -42px;}
.ft161{font: 31px 'Times New Roman';line-height: 35px;position: relative; bottom: 28px;}
.ft162{font: italic 62px 'Times New Roman';line-height: 68px;}
.ft163{font: 38px 'Times New Roman';line-height: 42px;position: relative; bottom: 34px;}
.ft164{font: italic 77px 'Times New Roman';line-height: 86px;}
.ft165{font: 1px 'Times New Roman';line-height: 5px;}
.ft166{font: 1px 'Times New Roman';line-height: 4px;}
.ft167{font: italic 62px 'Times New Roman';line-height: 68px;position: relative; bottom: -27px;}
.ft168{font: italic 59px 'Times New Roman';line-height: 66px;}
.ft169{font: 30px 'Times New Roman';line-height: 33px;position: relative; bottom: 27px;}
.ft170{font: italic 59px 'Times New Roman';line-height: 66px;position: relative; bottom: -36px;}
.ft171{font: 59px 'Times New Roman';line-height: 66px;}
.ft172{font: italic 53px 'Arial';line-height: 59px;}
.ft173{font: italic 56px 'Times New Roman';line-height: 62px;}
.ft174{font: italic 51px 'Times New Roman';line-height: 56px;}
.ft175{font: italic 36px 'Times New Roman';line-height: 40px;position: relative; bottom: 22px;}
.ft176{font: italic 36px 'Times New Roman';line-height: 40px;}
.ft177{font: italic 37px 'Times New Roman';line-height: 42px;}
.ft178{font: 37px 'Times New Roman';line-height: 42px;}
.ft179{font: italic 90px 'Times New Roman';line-height: 96px;}
.ft180{font: italic 63px 'Times New Roman';line-height: 68px;}
.ft181{font: italic 63px 'Times New Roman';line-height: 70px;position: relative; bottom: 20px;}
.ft182{font: italic 63px 'Times New Roman';line-height: 70px;position: relative; bottom: -27px;}
.ft183{font: italic 31px 'Times New Roman';line-height: 35px;}
.ft184{font: 23px 'Times New Roman';line-height: 25px;}
.ft185{font: 23px 'Times New Roman';line-height: 25px;position: relative; bottom: 40px;}
.ft186{font: 23px 'Times New Roman';line-height: 25px;position: relative; bottom: 15px;}
.ft187{font: italic 40px 'Times New Roman';line-height: 45px;}
.ft188{font: italic 46px 'Arial';line-height: 52px;}
.ft189{font: italic 49px 'Times New Roman';line-height: 53px;}
.ft190{font: 24px 'Times New Roman';line-height: 26px;position: relative; bottom: 22px;}
.ft191{font: italic 49px 'Times New Roman';line-height: 55px;position: relative; bottom: 16px;}
.ft192{font: italic 49px 'Times New Roman';line-height: 55px;position: relative; bottom: -21px;}
.ft193{font: italic 24px 'Times New Roman';line-height: 26px;}
.ft194{font: italic 48px 'Times New Roman';line-height: 0px;}
.ft195{font: italic 22px 'Times New Roman';line-height: 0px;position: relative; bottom: -10px;}
.ft196{font: 45px 'Times New Roman';line-height: 50px;}
.ft197{font: italic 46px 'Times New Roman';line-height: 0px;}
.ft198{font: italic 46px 'Times New Roman';line-height: 51px;}
.ft199{font: 27px 'Times New Roman';line-height: 30px;position: relative; bottom: 21px;}
.ft200{font: 46px 'Times New Roman';line-height: 51px;}
.ft201{font: 27px 'Times New Roman';line-height: 24px;}
.ft202{font: 32px 'Times New Roman';line-height: 35px;}
.ft203{font: bold 32px 'Times New Roman';line-height: 37px;}
.ft204{font: italic 53px 'Arial';color: #ff0000;line-height: 59px;}
.ft205{font: italic 23px 'Times New Roman';line-height: 25px;position: relative; bottom: -10px;}
.ft206{font: 23px 'Times New Roman';line-height: 25px;position: relative; bottom: 20px;}
.ft207{font: italic 46px 'Times New Roman';line-height: 50px;}
.ft208{font: 46px 'Times New Roman';line-height: 50px;}
.ft209{font: 1px 'Times New Roman';line-height: 42px;}
.ft210{font: italic 46px 'Times New Roman';line-height: 42px;}
.ft211{font: 23px 'Times New Roman';line-height: 25px;position: relative; bottom: 21px;}
.ft212{font: italic 46px 'Times New Roman';line-height: 51px;position: relative; bottom: -20px;}
.ft213{font: italic 44px 'Times New Roman';line-height: 0px;}
.ft214{font: 1px 'Times New Roman';line-height: 39px;}
.ft215{font: italic 54px 'Times New Roman';line-height: 60px;}
.ft216{font: 54px 'Times New Roman';line-height: 60px;}
.ft217{font: 27px 'Times New Roman';line-height: 30px;position: relative; bottom: -12px;}
.ft218{font: bold 48px 'Times New Roman';line-height: 53px;}
.ft219{font: 27px 'Times New Roman';line-height: 30px;position: relative; bottom: 24px;}
.ft220{font: italic 53px 'Times New Roman';line-height: 58px;position: relative; bottom: -32px;}
.ft221{font: italic 53px 'Times New Roman';line-height: 58px;}
.ft222{font: 53px 'Times New Roman';line-height: 58px;}
.ft223{font: italic 56px 'Times New Roman';line-height: 62px;position: relative; bottom: 14px;}
.ft224{font: italic 56px 'Times New Roman';line-height: 62px;position: relative; bottom: -28px;}

.p0{text-align: left;padding-left: 61px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: justify;margin-top: 55px;margin-bottom: 0px;}
.p2{text-align: justify;margin-top: 13px;margin-bottom: 0px;}
.p3{text-align: justify;margin-top: 14px;margin-bottom: 0px;}
.p4{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: right;padding-right: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: center;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: left;padding-left: 112px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: left;padding-left: 415px;margin-top: 1px;margin-bottom: 0px;}
.p9{text-align: justify;padding-right: 66px;margin-top: 39px;margin-bottom: 0px;text-indent: 96px;}
.p10{text-align: right;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: right;padding-right: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: right;padding-right: 23px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: left;padding-left: 94px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: right;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: center;padding-right: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: left;padding-left: 265px;margin-top: 39px;margin-bottom: 0px;}
.p17{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 163px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: justify;padding-right: 59px;margin-top: 295px;margin-bottom: 0px;text-indent: 47px;}
.p20{text-align: left;padding-left: 47px;margin-top: 4px;margin-bottom: 0px;}
.p21{text-align: justify;padding-right: 59px;margin-top: 0px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 246px;margin-top: 0px;margin-bottom: 0px;}
.p23{text-align: justify;padding-left: 259px;padding-right: 51px;margin-top: 375px;margin-bottom: 0px;text-indent: 96px;}
.p24{text-align: left;padding-left: 58px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 237px;padding-right: 36px;margin-top: 247px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 43px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: right;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: left;padding-left: 49px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: left;padding-left: 102px;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: left;margin-top: 23px;margin-bottom: 0px;}
.p35{text-align: right;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: right;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p37{text-align: left;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p38{text-align: left;padding-left: 98px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p39{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p40{text-align: right;padding-right: 81px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p41{text-align: center;padding-right: 104px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p42{text-align: left;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p43{text-align: right;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p44{text-align: right;padding-right: 115px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p45{text-align: right;padding-right: 28px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p46{text-align: left;padding-left: 28px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p47{text-align: left;padding-left: 114px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p48{text-align: right;padding-right: 111px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p49{text-align: left;padding-left: 34px;margin-top: 0px;margin-bottom: 0px;}
.p50{text-align: right;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p51{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p52{text-align: right;padding-right: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p53{text-align: left;margin-top: 4px;margin-bottom: 0px;}
.p54{text-align: right;padding-right: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p55{text-align: right;padding-right: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p56{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p57{text-align: right;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p58{text-align: right;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p59{text-align: right;padding-right: 25px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p60{text-align: right;padding-right: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p61{text-align: right;padding-right: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p62{text-align: justify;padding-left: 100px;margin-top: 17px;margin-bottom: 0px;}
.p63{text-align: justify;padding-left: 53px;padding-right: 90px;margin-top: 1px;margin-bottom: 0px;text-indent: -53px;}
.p64{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p65{text-align: left;padding-left: 14px;margin-top: 60px;margin-bottom: 0px;}
.p66{text-align: left;padding-left: 5px;margin-top: 80px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 85px;margin-top: 0px;margin-bottom: 0px;}
.p68{text-align: center;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p69{text-align: left;padding-left: 98px;margin-top: 15px;margin-bottom: 0px;}
.p70{text-align: left;padding-left: 252px;margin-top: 0px;margin-bottom: 0px;}
.p71{text-align: left;padding-left: 114px;padding-right: 224px;margin-top: 2px;margin-bottom: 0px;text-indent: 161px;}
.p72{text-align: left;padding-right: 49px;margin-top: 22px;margin-bottom: 0px;text-indent: 96px;}
.p73{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p74{text-align: justify;padding-right: 58px;margin-top: 0px;margin-bottom: 0px;text-indent: 96px;}
.p75{text-align: left;padding-left: 7px;margin-top: 4px;margin-bottom: 0px;}
.p76{text-align: justify;padding-left: 7px;margin-top: 8px;margin-bottom: 0px;}
.p77{text-align: justify;padding-left: 130px;margin-top: 21px;margin-bottom: 0px;}
.p78{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p79{text-align: left;padding-left: 171px;margin-top: 0px;margin-bottom: 0px;}
.p80{text-align: left;padding-left: 44px;margin-top: 20px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p82{text-align: left;padding-left: 44px;margin-top: 0px;margin-bottom: 0px;}
.p83{text-align: right;padding-right: 22px;margin-top: 73px;margin-bottom: 0px;}
.p84{text-align: left;padding-left: 86px;margin-top: 36px;margin-bottom: 0px;}
.p85{text-align: right;padding-right: 205px;margin-top: 134px;margin-bottom: 0px;}
.p86{text-align: left;padding-left: 183px;margin-top: 0px;margin-bottom: 0px;}
.p87{text-align: justify;padding-right: 73px;margin-top: 93px;margin-bottom: 0px;text-indent: 96px;}
.p88{text-align: justify;padding-right: 74px;margin-top: 26px;margin-bottom: 0px;text-indent: 47px;}
.p89{text-align: left;padding-left: 105px;margin-top: 0px;margin-bottom: 0px;}
.p90{text-align: left;padding-left: 42px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p91{text-align: center;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p92{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p93{text-align: left;padding-left: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p94{text-align: center;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p95{text-align: center;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p96{text-align: center;padding-left: 220px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p97{text-align: center;padding-left: 25px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p98{text-align: left;padding-left: 340px;margin-top: 0px;margin-bottom: 0px;}
.p99{text-align: left;padding-left: 481px;margin-top: 18px;margin-bottom: 0px;}
.p100{text-align: left;padding-left: 199px;margin-top: 0px;margin-bottom: 0px;}
.p101{text-align: left;padding-left: 443px;margin-top: 55px;margin-bottom: 0px;}
.p102{text-align: left;padding-left: 426px;margin-top: 34px;margin-bottom: 0px;}
.p103{text-align: left;padding-left: 523px;margin-top: 4px;margin-bottom: 0px;}
.p104{text-align: left;padding-left: 685px;margin-top: 20px;margin-bottom: 0px;}
.p105{text-align: left;padding-right: 50px;margin-top: 13px;margin-bottom: 0px;}
.p106{text-align: left;padding-left: 221px;margin-top: 0px;margin-bottom: 0px;}
.p107{text-align: left;padding-left: 306px;margin-top: 0px;margin-bottom: 0px;}
.p108{text-align: left;padding-left: 734px;margin-top: 141px;margin-bottom: 0px;}
.p109{text-align: left;padding-left: 588px;margin-top: 2px;margin-bottom: 0px;}
.p110{text-align: left;margin-top: 144px;margin-bottom: 0px;}
.p111{text-align: left;padding-left: 281px;padding-right: 239px;margin-top: 26px;margin-bottom: 0px;text-indent: -67px;}
.p112{text-align: right;padding-right: 143px;margin-top: 0px;margin-bottom: 0px;}
.p113{text-align: left;padding-left: 43px;margin-top: 2px;margin-bottom: 0px;}
.p114{text-align: left;padding-left: 53px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p115{text-align: center;padding-right: 74px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p116{text-align: left;padding-left: 56px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p117{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p118{text-align: left;padding-left: 59px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p119{text-align: left;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p120{text-align: justify;padding-left: 5px;margin-top: 1px;margin-bottom: 0px;}
.p121{text-align: justify;padding-left: 5px;margin-top: 3px;margin-bottom: 0px;text-indent: 96px;}
.p122{text-align: left;padding-left: 285px;margin-top: 0px;margin-bottom: 0px;}
.p123{text-align: right;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p124{text-align: right;padding-right: 24px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p125{text-align: left;padding-left: 32px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p126{text-align: left;padding-left: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p127{text-align: right;padding-right: 47px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p128{text-align: left;padding-left: 213px;margin-top: 0px;margin-bottom: 0px;}
.p129{text-align: left;padding-left: 216px;margin-top: 0px;margin-bottom: 0px;}
.p130{text-align: right;padding-right: 120px;margin-top: 63px;margin-bottom: 0px;}
.p131{text-align: left;padding-left: 665px;margin-top: 32px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 110px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 43px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 39px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 44px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 135px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 194px;vertical-align: bottom;}
.td6{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 43px;vertical-align: bottom;}
.td7{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 44px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 153px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 118px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 57px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 42px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 48px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 411px;vertical-align: bottom;}
.td14{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 57px;vertical-align: bottom;}
.td15{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 48px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 175px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 158px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 97px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 201px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 205px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 189px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 173px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 67px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td25{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 93px;vertical-align: bottom;}
.td26{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 21px;vertical-align: bottom;}
.td27{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;}
.td28{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 93px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 21px;vertical-align: bottom;}
.td31{padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 123px;vertical-align: bottom;}
.td33{padding: 0px;margin: 0px;width: 26px;vertical-align: bottom;}
.td34{padding: 0px;margin: 0px;width: 96px;vertical-align: bottom;}
.td35{padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td36{padding: 0px;margin: 0px;width: 88px;vertical-align: bottom;}
.td37{padding: 0px;margin: 0px;width: 198px;vertical-align: bottom;}
.td38{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 26px;vertical-align: bottom;}
.td39{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 39px;vertical-align: bottom;}
.td40{padding: 0px;margin: 0px;width: 187px;vertical-align: bottom;}
.td41{padding: 0px;margin: 0px;width: 142px;vertical-align: bottom;}
.td42{padding: 0px;margin: 0px;width: 465px;vertical-align: bottom;}
.td43{padding: 0px;margin: 0px;width: 112px;vertical-align: bottom;}
.td44{padding: 0px;margin: 0px;width: 38px;vertical-align: bottom;}
.td45{padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;}
.td46{padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td47{padding: 0px;margin: 0px;width: 40px;vertical-align: bottom;}
.td48{padding: 0px;margin: 0px;width: 24px;vertical-align: bottom;}
.td49{padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td50{padding: 0px;margin: 0px;width: 326px;vertical-align: bottom;}
.td51{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 38px;vertical-align: bottom;}
.td52{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td53{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td54{padding: 0px;margin: 0px;width: 105px;vertical-align: bottom;}
.td55{padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td56{padding: 0px;margin: 0px;width: 140px;vertical-align: bottom;}
.td57{padding: 0px;margin: 0px;width: 261px;vertical-align: bottom;}
.td58{padding: 0px;margin: 0px;width: 65px;vertical-align: bottom;}
.td59{padding: 0px;margin: 0px;width: 468px;vertical-align: bottom;}
.td60{padding: 0px;margin: 0px;width: 83px;vertical-align: bottom;}
.td61{padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td62{padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;}
.td63{padding: 0px;margin: 0px;width: 34px;vertical-align: bottom;}
.td64{padding: 0px;margin: 0px;width: 227px;vertical-align: bottom;}
.td65{padding: 0px;margin: 0px;width: 221px;vertical-align: bottom;}
.td66{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 27px;vertical-align: bottom;}
.td67{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 20px;vertical-align: bottom;}
.td68{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 14px;vertical-align: bottom;}
.td69{padding: 0px;margin: 0px;width: 20px;vertical-align: bottom;}
.td70{padding: 0px;margin: 0px;width: 14px;vertical-align: bottom;}
.td71{padding: 0px;margin: 0px;width: 89px;vertical-align: bottom;}
.td72{padding: 0px;margin: 0px;width: 31px;vertical-align: bottom;}
.td73{padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;}
.td74{padding: 0px;margin: 0px;width: 28px;vertical-align: bottom;}
.td75{padding: 0px;margin: 0px;width: 16px;vertical-align: bottom;}
.td76{padding: 0px;margin: 0px;width: 4px;vertical-align: bottom;}
.td77{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;}
.td78{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td79{padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td80{padding: 0px;margin: 0px;width: 49px;vertical-align: bottom;}
.td81{padding: 0px;margin: 0px;width: 87px;vertical-align: bottom;}
.td82{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td83{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 4px;vertical-align: bottom;}
.td84{padding: 0px;margin: 0px;width: 52px;vertical-align: bottom;}
.td85{padding: 0px;margin: 0px;width: 90px;vertical-align: bottom;}
.td86{padding: 0px;margin: 0px;width: 51px;vertical-align: bottom;}
.td87{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 31px;vertical-align: bottom;}
.td88{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 34px;vertical-align: bottom;}
.td89{padding: 0px;margin: 0px;width: 17px;vertical-align: bottom;}
.td90{padding: 0px;margin: 0px;width: 225px;vertical-align: bottom;}
.td91{padding: 0px;margin: 0px;width: 207px;vertical-align: bottom;}
.td92{padding: 0px;margin: 0px;width: 212px;vertical-align: bottom;}
.td93{padding: 0px;margin: 0px;width: 203px;vertical-align: bottom;}
.td94{padding: 0px;margin: 0px;width: 128px;vertical-align: bottom;}
.td95{padding: 0px;margin: 0px;width: 60px;vertical-align: bottom;}
.td96{padding: 0px;margin: 0px;width: 45px;vertical-align: bottom;}
.td97{padding: 0px;margin: 0px;width: 50px;vertical-align: bottom;}
.td98{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 60px;vertical-align: bottom;}
.td99{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 50px;vertical-align: bottom;}
.td100{padding: 0px;margin: 0px;width: 188px;vertical-align: bottom;}
.td101{padding: 0px;margin: 0px;width: 413px;vertical-align: bottom;}
.td102{padding: 0px;margin: 0px;width: 213px;vertical-align: bottom;}
.td103{padding: 0px;margin: 0px;width: 882px;vertical-align: bottom;}
.td104{padding: 0px;margin: 0px;width: 556px;vertical-align: bottom;}
.td105{padding: 0px;margin: 0px;width: 106px;vertical-align: bottom;}
.td106{padding: 0px;margin: 0px;width: 68px;vertical-align: bottom;}
.td107{padding: 0px;margin: 0px;width: 339px;vertical-align: bottom;}
.td108{padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;}
.td109{padding: 0px;margin: 0px;width: 71px;vertical-align: bottom;}
.td110{padding: 0px;margin: 0px;width: 25px;vertical-align: bottom;}
.td111{padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td112{padding: 0px;margin: 0px;width: 1px;vertical-align: bottom;}
.td113{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;}
.td114{padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td115{padding: 0px;margin: 0px;width: 661px;vertical-align: bottom;}
.td116{padding: 0px;margin: 0px;width: 79px;vertical-align: bottom;}
.td117{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;}
.td118{padding: 0px;margin: 0px;width: 331px;vertical-align: bottom;}
.td119{padding: 0px;margin: 0px;width: 279px;vertical-align: bottom;}
.td120{padding: 0px;margin: 0px;width: 610px;vertical-align: bottom;}
.td121{padding: 0px;margin: 0px;width: 18px;vertical-align: bottom;}
.td122{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 71px;vertical-align: bottom;}
.td123{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 25px;vertical-align: bottom;}
.td124{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 1px;vertical-align: bottom;}
.td125{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td126{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 18px;vertical-align: bottom;}
.td127{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td128{padding: 0px;margin: 0px;width: 101px;vertical-align: bottom;}
.td129{padding: 0px;margin: 0px;width: 376px;vertical-align: bottom;}
.td130{padding: 0px;margin: 0px;width: 179px;vertical-align: bottom;}
.td131{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 106px;vertical-align: bottom;}
.td132{padding: 0px;margin: 0px;width: 0px;vertical-align: bottom;}
.td133{padding: 0px;margin: 0px;width: 11px;vertical-align: bottom;}
.td134{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 108px;vertical-align: bottom;}
.td135{padding: 0px;margin: 0px;width: 115px;vertical-align: bottom;}
.td136{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td137{padding: 0px;margin: 0px;width: 354px;vertical-align: bottom;}
.td138{padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td139{padding: 0px;margin: 0px;width: 84px;vertical-align: bottom;}
.td140{padding: 0px;margin: 0px;width: 108px;vertical-align: bottom;}
.td141{padding: 0px;margin: 0px;width: 199px;vertical-align: bottom;}
.td142{padding: 0px;margin: 0px;width: 553px;vertical-align: bottom;}
.td143{padding: 0px;margin: 0px;width: 220px;vertical-align: bottom;}
.td144{padding: 0px;margin: 0px;width: 54px;vertical-align: bottom;}
.td145{padding: 0px;margin: 0px;width: 55px;vertical-align: bottom;}
.td146{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 88px;vertical-align: bottom;}
.td147{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 45px;vertical-align: bottom;}
.td148{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 54px;vertical-align: bottom;}
.td149{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 55px;vertical-align: bottom;}
.td150{padding: 0px;margin: 0px;width: 92px;vertical-align: bottom;}
.td151{padding: 0px;margin: 0px;width: 86px;vertical-align: bottom;}
.td152{padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td153{padding: 0px;margin: 0px;width: 133px;vertical-align: bottom;}
.td154{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 86px;vertical-align: bottom;}

.tr0{height: 47px;}
.tr1{height: 31px;}
.tr2{height: 17px;}
.tr3{height: 13px;}
.tr4{height: 67px;}
.tr5{height: 54px;}
.tr6{height: 42px;}
.tr7{height: 27px;}
.tr8{height: 19px;}
.tr9{height: 7px;}
.tr10{height: 58px;}
.tr11{height: 38px;}
.tr12{height: 71px;}
.tr13{height: 169px;}
.tr14{height: 20px;}
.tr15{height: 77px;}
.tr16{height: 90px;}
.tr17{height: 15px;}
.tr18{height: 25px;}
.tr19{height: 51px;}
.tr20{height: 9px;}
.tr21{height: 83px;}
.tr22{height: 81px;}
.tr23{height: 68px;}
.tr24{height: 12px;}
.tr25{height: 16px;}
.tr26{height: 3px;}
.tr27{height: 41px;}
.tr28{height: 97px;}
.tr29{height: 32px;}
.tr30{height: 26px;}
.tr31{height: 11px;}
.tr32{height: 14px;}
.tr33{height: 36px;}
.tr34{height: 22px;}
.tr35{height: 10px;}
.tr36{height: 59px;}
.tr37{height: 48px;}
.tr38{height: 23px;}
.tr39{height: 24px;}
.tr40{height: 49px;}
.tr41{height: 37px;}
.tr42{height: 60px;}
.tr43{height: 53px;}
.tr44{height: 34px;}
.tr45{height: 104px;}
.tr46{height: 88px;}
.tr47{height: 99px;}
.tr48{height: 72px;}
.tr49{height: 40px;}
.tr50{height: 100px;}
.tr51{height: 79px;}
.tr52{height: 78px;}
.tr53{height: 63px;}
.tr54{height: 70px;}
.tr55{height: 8px;}
.tr56{height: 44px;}
.tr57{height: 74px;}
.tr58{height: 18px;}
.tr59{height: 56px;}
.tr60{height: 80px;}
.tr61{height: 154px;}
.tr62{height: 5px;}
.tr63{height: 4px;}
.tr64{height: 69px;}
.tr65{height: 61px;}
.tr66{height: 85px;}
.tr67{height: 52px;}
.tr68{height: 28px;}
.tr69{height: 93px;}
.tr70{height: 57px;}
.tr71{height: 94px;}
.tr72{height: 75px;}
.tr73{height: 39px;}

.t0{width: 565px;margin-left: 193px;font: 42px 'Times New Roman';}
.t1{width: 676px;margin-left: 19px;font: 45px 'Times New Roman';}
.t2{width: 850px;margin-top: 3px;font: 32px 'Times New Roman';}
.t3{width: 363px;margin-left: 403px;margin-top: 63px;font: italic 61px 'Times New Roman';}
.t4{width: 522px;margin-left: 26px;margin-top: 6px;font: 38px 'Times New Roman';}
.t5{width: 794px;margin-left: 13px;font: italic 38px 'Times New Roman';}
.t6{width: 689px;margin-left: 13px;font: 32px 'Times New Roman';}
.t7{width: 203px;margin-left: 15px;font: 32px 'Times New Roman';}
.t8{width: 205px;margin-left: 7px;margin-top: 21px;font: 34px 'Times New Roman';}
.t9{width: 432px;margin-left: 5px;font: italic 30px 'Times New Roman';}
.t10{width: 415px;margin-top: 75px;font: italic 29px 'Times New Roman';}
.t11{width: 307px;margin-left: 208px;margin-top: 61px;font: 48px 'Times New Roman';}
.t12{width: 626px;margin-left: 43px;margin-top: 6px;font: italic 72px 'Times New Roman';}
.t13{width: 882px;margin-left: 44px;font: 40px 'Times New Roman';}
.t14{width: 910px;margin-top: 3px;font: 37px 'Times New Roman';}
.t15{width: 553px;font: italic 46px 'Times New Roman';}
.t16{width: 877px;margin-top: 24px;font: italic 46px 'Times New Roman';}

